<?xml version="1.0" encoding="windows-1252" ?>
<!DOCTYPE AppModule SYSTEM "jbo_03_01.dtd">
<!---->
<AppModule
  xmlns="http://xmlns.oracle.com/bc4j"
  Name="AppModule"
  Version="11.1.1.66.73"
  InheritPersonalization="merge"
  ClearCacheOnRollback="true">
  <DesignTime>
    <Attr Name="_deployType" Value="0"/>
  </DesignTime>
  <ViewUsage
    Name="DeptView1"
    ViewObjectName="model.DeptView"/>
  <ViewUsage
    Name="EmpView1"
    ViewObjectName="model.EmpView"/>
  <ViewUsage
    Name="DeptROView1"
    ViewObjectName="model.DeptROView"/>
  <ViewUsage
    Name="EmpView2"
    ViewObjectName="model.EmpView"/>
  <ViewUsage
    Name="DEPTNAMERO"
    ViewObjectName="model.DEPTNAMERO"/>
  <ViewLinkUsage
    Name="FkDeptnoLink1"
    ViewLinkObjectName="model.FkDeptnoLink"
    SrcViewUsageName="model.AppModule.DeptView1"
    DstViewUsageName="model.AppModule.EmpView2"
    Reversed="false"/>
</AppModule>
